<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="site">
<item><text>online music review ____s</text></item>
<item><text>a Harry Potter fan ____</text></item>
<item><text>He saw the photo on a right-wing hate ____.</text></item>
<item><text>You can go to ePay Music, a music-specific sister ____ to ePay.</text></item>
<item><text>Users log onto a password-protected Internet ____.</text></item>
</body>
</batch>

